<!DOCTYPE html>
<html>
<head>
    <title>Гос номера</title>
    {% load static %}
    <link rel="stylesheet" href="{% static 'Gos_nomera/upload.css' %}">
    <script src="{% static 'Gos_nomera/upload.js' %}"></script>
</head>

<body>
<div class="header" style="
background-image:
 url({% static 'photos/pexels-pixabay-35967.jpg'%})">
    <h1><a href="/">Licence plate recognition</a></h1>
</div>
{% block content%}

{% endblock %}
</body>
</html>